Commit 09027084 authored by David Mudrák's avatar David Mudrák
Browse files

MDL-45047 Put the deprecation warning into mod/upgrade.txt, too

It is already in the main lib/upgrade.txt but it should be mentioned here as
well.
parent 28770140
......@@ -4,6 +4,8 @@ information provided here is intended especially for developers.
=== 2.7 ===
* modgrade form element has been redesigned and allows setting the maximum grade point higher than 100.
* The usage of $module in mod/xxx/version.php files is now deprecated. Please use
$plugin instead. The support for the legacy notation will be dropped in Moodle 2.10.
=== 2.6 ===
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment